Bug 1707468 - Build python3 version of bcrypt in EPEL7
Summary: Build python3 version of bcrypt in EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-bcrypt
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: William Moreno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1707476
TreeView+ depends on / blocked
 
Reported: 2019-05-07 15:12 UTC by Tuomo Soini
Modified: 2019-07-14 00:45 UTC (History)
2 users (show)

Fixed In Version: python-bcrypt-3.1.6-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-14 00:45:08 UTC


Attachments (Terms of Use)
Patch for spec adding python3 support (3.16 KB, patch)
2019-05-07 15:12 UTC, Tuomo Soini
no flags Details | Diff

Description Tuomo Soini 2019-05-07 15:12:23 UTC
Created attachment 1565267 [details]
Patch for spec adding python3 support

Django would need python36-bcrypt for python36-django.

Please build with python36 support.

Attached patch to make work easier.

Comment 1 Fedora Update System 2019-06-25 07:53:11 UTC
FEDORA-EPEL-2019-e75c0f0a91 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e75c0f0a91

Comment 2 Fedora Update System 2019-06-26 04:32:49 UTC
python-bcrypt-3.1.6-2.el7, python-django-1.11.21-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e75c0f0a91

Comment 3 Fedora Update System 2019-07-14 00:45:08 UTC
python-bcrypt-3.1.6-2.el7, python-django-1.11.21-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.